Subject: [OSPF] Link prefix in OSPFv3 MIB

From: "fabien.verhaeghe" <[email-masked]>
Date: Tue, 16 May 2006 09:33:35 +0200

Hello all,

I was little surprised to see that there is no table for link prefixes in OSPFv3 MIB.
I understand from section 2.1 of http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-mib-10.txt
that that information is reachable/configurable  "via the IPV6-MIB [RFC2465]". 

But the OSPFv3 prefix option field does not appear in IPv6MIB.
Isn't it a problem?

Thanks
Fabien Verhaeghe
Atos Origin 
_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf

---

From: "Daniel Joyal" <[email-masked]>
Date: Tue, 16 May 2006 10:06:00 -0400

In general, there is no direct access in any OSPF MIB for a user to set
options bits
to be advertised in protocol packets. The bit settings are determined by
other configuration
parameters or internal state information. As for reading prefix options
bit settings, they are available
as part of relevant LSDB table entries (e.g.
ospfv3AreaLsdbAdvertisement).
 
-Dan

	-----Original Message-----
	From: fabien.verhaeghe [mailto:[email-masked]] 
	Sent: Tuesday, May 16, 2006 3:34 AM
	To: [email-masked]
	Subject: [OSPF] Link prefix in OSPFv3 MIB

	Hello all,
	 
	I was little surprised to see that there is no table for link
prefixes in OSPFv3 MIB.
	I understand from section 2.1 of
http://www.ietf.org/internet-drafts/draft-ietf-ospf-ospfv3-mib-10.txt
	that that information is reachable/configurable  "via the
IPV6-MIB [RFC2465]". 

	Thanks
	Fabien Verhaeghe
	Atos Origin